# pspsysreg.h File Reference

`#include <pspkerneltypes.h>`

Include dependency graph for pspsysreg.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | sceSysregMeResetEnable (void)
| Enable the ME reset.
int | sceSysregMeResetDisable (void)
| Disable the ME reset.
int | sceSysregVmeResetEnable (void)
| Enable the VME reset.
int | sceSysregVmeResetDisable (void)
| Disable the VME reset.
int | sceSysregMeBusClockEnable (void)
| Enable the ME bus clock.
int | sceSysregMeBusClockDisable (void)
| Disable the ME bus clock.